<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd p="content"><![CDATA[
<div align="center"><b><fieldset><legend><b>Для админов сайтов плагиаторов</b></legend></b><br>Ув. Плагиаторы, если вы сильно хотите чтобы ваш сайт был похож на www.DIZ-HL.ORG.Ru, вам нужно зделать следующее: Вам нужно поставить наш копирайт себе вниз сайта. Копирай это маленькая картинка! Если согласны на мои условия и поставите копирайт, я буду закрывать глаза на то что вы крадете с моего сайта</fieldset><br><center><img src="http://www.diz-hl.org.ru/xml/copyright.gif" border="0" alt="" />

<br><div align="center"><b>Код изменять строго запрещается!!!</b>
<center><br><textarea style="width:100%;height:50px;" readonly onclick="this.select()"><a title="Дизайн сайта полностью пренадлежит администрации сайта www.DIZ-HL.ORG.Ru" href="http://www.diz-hl.org.ru/"><img src="http://www.diz-hl.org.ru/xml/copyright.gif" alt="Дизайн данного сайта полностью принадлежит Администратору Сайта www.DIZ-HL.ORG.Ru" border="0"></a></textarea></div>
</fieldset><table style="padding-bottom:1px;padding-top:5px"><tr><td><fieldset>© by www.DIZ-HL.ORG.Ru</fieldset></td></tr></table></div>
]]></cmd>
</ajax>